using BPA.Message;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLConsole.Model
{
    public class BatchingInfoPar
    {
        public OrderMaterialDelivery orderMaterialDelivery { get; set; } = new OrderMaterialDelivery();

        public RecipeBoms recipeBoms { get; set; } = new RecipeBoms();
    }
}
